Subject: [Fot] Roadster Factory Filings

From: Dan Forgey via Fot <[email-masked]>
Date: Thu, 13 Aug 2020 14:26:46 -0400 (EDT)

--===============2435364667050941895==
	boundary="=_23056b2e-00d5-425b-adf4-3df683f27d70"

--=_23056b2e-00d5-425b-adf4-3df683f27d70
Content-Transfer-Encoding: 7bit

I see many new filings sent directly to the court regarding The Roadster Factory court case and Runyon's Investment Program debts. I did send an email to to their attorney early on. Is this sufficient for the court to consider what I am owed. 

Dan Forgey 

--=_23056b2e-00d5-425b-adf4-3df683f27d70
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000"><div>I see many new filings sent directly to the court regarding The Roadster Factory court case and Runyon's Investment Program debts.&nbsp; I did send an email to to their&nbsp; attorney early on.&nbsp; Is this sufficient for the court to consider what I am owed.</div><div><br data-mce-bogus="1"></div><div>Dan Forgey&nbsp;</div></div></body></html>
--=_23056b2e-00d5-425b-adf4-3df683f27d70--

--===============2435364667050941895==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============2435364667050941895==--